<?php

namespace App\Controllers\Panel;

class ConnectionsPanelController extends PanelController
{
    public function index()
    {
        return view('panel/connections/index', $this->panelData(['title' => 'My Network']));
    }
}
